Subject: Re: [PATCH] documentation: add tutorial for revision walking

From: Junio C Hamano <[email-masked]>
Date: Tue, 16 Jul 2019 10:24:08 -0700

Emily Shaffer <[email-masked]> writes:

> I have been in a position of reviewing diff-of-.patch in a past life,
> albeit via Gerrit, and it's not the worst when the code is simple (as we
> should always hope this example tutorial code would be).

I personally think a directory full of patch files is OK.  I am not
sure if they (together with this rev walk tutorial) belong to the
main part of the project, though.